
.cash-alt {
    width: 100%;
    background-color: slategrey;
    text-align: center;
    padding: 10px;
    margin: 0px;
    border-radius: 9px 9px 0px 0px;
    font-size: smaller;
    }

    .short-alt {
        display: none;
    }

    .cash-alt::before {
    content: "●";
    margin-right: 7px;
    color: #0ECC71;
    }
    button .product_type_ycw_competition .add_to_cart_button {
        width: 100%;
        align-self: center;
    }
    .products .product .ycw-competitions-progress {
         padding-bottom: 0;
    }
    .baner-content__timer-box {
        margin-bottom: 8px;
    }

    .products .product .product-bottom {
        row-gap: 8px !important;
    }

    .add_to_cart_button {
        width: 100%;
        border-radius: 0px 0px 9px 9px !important;
        font-size: x-large !important;
    }

    .products .product .product-bottom {
        justify-content: center !important;
    }
    .woocommerce-loop-product__title {
        min-height: 10px !important;
    }
    .products .product .ycw-competitions-progress {
        padding-bottom: 0px !important;
    }

    @media (max-width: 992px) {
        .alt-full {
            display: none;
        }

        .short-alt {
            display: contents;
        }
      
    }

    @media (max-width: 412px) {
        .cash-alt {
            font-size: x-small;
        }

        .add_to_cart_button {
            font-size: smaller !important;
        }
    }
        